<!DOCTYPE html>
<html lang="en">
<head>
    <title>Pizza365 v1.9 - hienltt</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"></script>
    <!-- font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>

</head>
<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <nav class="navbar navbar-expand-lg navbar-light bg-warning fixed-top">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>      
                    <div class="collapse navbar-collapse" >
                        <ul class="navbar-nav nav-fill w-100 ">
                            <li class="nav-item active ">
                                <a class="nav-link" href="#"><b>Trang chủ</b></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#"><b>Combo</b></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#"><b>Loại Pizza</b></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#"><b>Gửi đơn hàng</b></a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
        <div class="container content">
            <!-- Title row home -->
            <div class="col-sm-12">
                <img class="img-logo" src="Images_Pizza/logo.png">
                <img  class="img-logo" src="https://upload.wikimedia.org/wikipedia/commons/f/fc/365_2015_logo.svg">
                <h4 class="chuMauCam fontComic"><i><b>Truly Italian</b></i></h4> 
            </div>
            <!-- Slide row -->
            <div class="col-sm-12 pt-2">
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                    <img class="d-block w-100" src="Images_Pizza/1.jpg" alt="First slide">
                    </div>
                    <div class="carousel-item">
                    <img class="d-block w-100" src="Images_Pizza/2.jpg" alt="Second slide">
                    </div>
                    <div class="carousel-item">
                    <img class="d-block w-100" src="Images_Pizza/3.jpg" alt="Third slide">
                    </div>
                    <div class="carousel-item">
                    <img class="d-block w-100" src="Images_Pizza/4.jpg" alt="Fourth slide">
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
                </div>
            </div>
            <!-- Title "Lý do"-->
            <div class="row pb-4">
                <div class="col-sm-12 text-center p-3 mt-4">
                    <h2><i><b class="p-2 gachChan chuMauCam fontComic">Lý do đến với Pizza365</b></i></h2>
                </div>
                <div class="col-sm-12">
                    <div class="row">
                    <div class="col-sm-3 p-4 border border-warning daDang fontComic">
                        <h3 class="p-2">Đa dạng</h3>
                        <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay.</p>
                    </div>
                    <div class="col-sm-3 p-4  border border-warning chatLuong fontComic">
                        <h3 class="p-2">Chất lượng</h3>
                        <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm.</p>
                    </div>
                    <div class="col-sm-3 p-4  border border-warning huongVi fontComic">
                        <h3 class="p-2">Hương vị</h3>
                        <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm từ Pizza 365.</p>
                    </div>
                    <div class="col-sm-3 p-4  border border-warning dichVu fontComic">
                        <h3 class="p-2">Dịch vụ</h3>
                        <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh, chất lượng.</p>
                    </div>
                    </div>
                </div>
            </div>
            <!-- Vùng Combo Pizza -->
            <div class="row" id="div-combopizza">
                <div class="col-sm-12 text-center p-3">
                    <h2><i><b class="p-2 chuMauCam fontComic gachChan">Chọn combo Pizza</b></i></h2>
                    <span class="chuMauCam fontComic">Chọn combo pizza phù hợp với nhu cầu của bạn.</span>
                </div>
                <div class="col-sm-12">
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="card">
                                <div class="card-header bg-warning text-center">
                                    <h3 class="fontComic">S (Small)</h3>
                                </div>
                                <div class="card-body text-center">
                                    <ul class="list-group list-group-flush">
                                    <li class="list-group-item">Đường kính: <b>20cm</b></li>
                                    <li class="list-group-item">Sườn nướng: <b>2</b></li>
                                    <li class="list-group-item">Salad: <b>200g</b></li>
                                    <li class="list-group-item">Nước ngọt: <b>2</b> </li>
                                    <li class="list-group-item"><h1><b>150.000</b></h1>VNĐ</li>
                                    </ul>
                                </div>
                                <div class="card-footer text-center">
                                    <button class="btn btn-warning w-100 fontComic" id="btn-combo-small"><h5>Chọn</h5></button>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="card">
                                <div class="card-header bg-warning text-center">
                                    <h3 class="fontComic">M (Medium)</h3>
                                </div>
                                <div class="card-body text-center ">
                                    <ul class="list-group list-group-flush">
                                        <li class="list-group-item">Đường kính: <b>25cm</b></li>
                                        <li class="list-group-item">Sườn nướng: <b>4</b></li>
                                        <li class="list-group-item">Salad: <b>300g</b></li>
                                        <li class="list-group-item">Nước ngọt: <b>3</b> </li>
                                        <li class="list-group-item"><h1><b>200.000</b></h1>VNĐ</li>
                                    </ul>
                                </div>
                                <div class="card-footer text-center">
                                    <button class="btn btn-warning w-100 fontComic" id="btn-combo-medium"><h5>Chọn</h5></button>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="card">
                                <div class="card-header bg-warning text-center">
                                    <h3 class="fontComic">L (Large)</h3>
                                </div>
                                <div class="card-body text-center">
                                    <ul class="list-group list-group-flush">
                                        <li class="list-group-item">Đường kính: <b>30cm</b></li>
                                        <li class="list-group-item">Sườn nướng: <b>8</b></li>
                                        <li class="list-group-item">Salad: <b>500g</b></li>
                                        <li class="list-group-item">Nước ngọt: <b>4</b> </li>
                                        <li class="list-group-item"><h1><b>250.000</b></h1>VNĐ</li>
                                    </ul>
                                </div>
                                <div class="card-footer text-center">
                                    <button class="btn btn-warning w-100 fontComic" id="btn-combo-large"><h5>Chọn</h5></button>
                                </div>
                            </div>
                        </div>             
                    </div>
                </div>
            </div>
            <!-- Vùng TYpe Pizza -->
            <div class="row" id="div-typepizza">
                <div class="col-sm-12 text-center p-3 mt-4">
                  <h2><b class="p-2 chuMauCam fontComic gachChan">Chọn loại Pizza</b></h2>
                </div>
                <div class="col-sm-12">
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="card w-100">
                                <img src="Images_Pizza/seafood.jpg" class="card-img-top">
                                <div class="card-body fontComic">
                                    <h4>OCEAN MANIA</h4>
                                    <p>PIZZA HẢI SẢN SỐT MAYONNAISE</p>
                                    <br>
                                    <p>Xốt cà chua, phô mai Mozzarella, tôm, mực, thanh cua, hành tây.</p>
                                </div>
                                <div class="card-footer text-center">
                                    <button class="btn btn-warning w-100 fontComic" id="btn-type-oceanmania"><h5>Chọn</h5></button>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="card w-100" >
                                <img src="Images_Pizza/hawaiian.jpg" class="card-img-top">
                                <div class="card-body fontComic">
                                    <h4>HAWAIIAN</h4>
                                    <p>PIZZA DỨA DĂM BÔNG KIỂU HAWAII</p>
                                    <br>
                                    <p>Xốt cà chua, phô mai Mozzarella, thịt dăm bông, thơm.</p>
                                </div>
                                <div class="card-footer text-center">
                                    <button class="btn btn-warning w-100 fontComic" id="btn-type-hawaii"><h5>Chọn</h5></button>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="card w-100" >
                                <img src="Images_Pizza/bacon.jpg" class="card-img-top">
                                <div class="card-body fontComic">
                                    <h4>CHEESY CHICKEN BACON</h4>
                                    <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                                    <p>Xốt phô mai, thịt gà, thịt heo muối, phô mai Mozzarella, cà chua.</p>
                                </div>
                                <div class="card-footer text-center">
                                    <button class="btn btn-warning w-100 fontComic" id="btn-type-bacon"><h5>Chọn</h5></button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>        
            </div>
            <!-- Vùng Chọn đồ uống-->
            <div class="row">
                <div class="col-sm-12 text-center p-3 mt-4">
                    <h2><b class="p-2 chuMauCam fontComic gachChan">Chọn đồ uống</b></h2>
                </div>
                <div class="col-sm-12">
                    <select class="form-control fontComic" id="select-drink">
                        <option value="none">Chọn...</option>
                    </select>
                </div>
            </div>
            <!-- Vùng Gửi đơn hàng -->
            <div class="row pb-5">
                <div class="col-sm-12 text-center p-3 mt-4">
                    <h2><b class="p-2 chuMauCam fontComic gachChan">Gửi đơn hàng</b></h2>
                </div>  
                <div class="col-sm-12 p-2">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="form-group">
                                <label class="fontComic">Họ và tên</label>
                                <input type="text" class="form-control" id="inp-fullname" placeholder="Họ và tên...">
                            </div>
                            <div class="form-group">
                                <label class="fontComic">Email</label>
                                <input type="text" class="form-control" id="inp-email" placeholder="Email...">
                            </div>
                            <div class="form-group">
                                <label class="fontComic">Điện thoại</label>
                                <input type="text" class="form-control" id="inp-dien-thoai" placeholder="Điện thoại...">
                            </div>
                            <div class="form-group">
                                <label class="fontComic">Địa chỉ</label>
                                <input type="text" class="form-control" id="inp-dia-chi" placeholder="Địa chỉ...">
                            </div>
                            <div class="form-group">
                                <label class="fontComic">Lời nhắn</label>
                                <input type="text" class="form-control" id="inp-message" placeholder="Lời nhắn...">
                            </div>
                            <div class="form-group">
                                <label class="fontComic">Mã giảm giá (voucher ID)</label>
                                <input type="text" class="form-control" id="inp-voucher" placeholder="Mã voucher...">
                            </div>
                            <button type="button" class="btn dichVu w-100 fontComic" id="btn-gui-don-hang"><h5>Gửi đơn hàng</h5></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <div class="container-fluid dichVu p-3">
        <div class="row text-center">
            <div class="col-sm-12 text-center">
                <h4 class="m-2">Footer</h4>
                <a href="#" class="btn btn-dark m-2 pl-2"><i class="fa fa-arrow-up"></i> To the top</a>
                <div class="mt-2">
                    <i class="fa fa-facebook-official w3-hover-opacity"></i>
                    <i class="fa fa-instagram w3-hover-opacity"></i>
                    <i class="fa fa-snapchat w3-hover-opacity"></i>
                    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
                    <i class="fa fa-twitter w3-hover-opacity"></i>
                    <i class="fa fa-linkedin w3-hover-opacity"></i>
                </div>
                <p><b>Powered by DEVCAMP</b></p>
            </div>
        </div>
    </div>

    <!-- Vùng modal thông tin đơn hàng -->
    <div id="order-modal" class="modal fade" tabindex="-1">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Thông tin đơn hàng</h5>
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
                <!-- Modal body - chứa form dữ liệu -->
                <div class="modal-body">
                    <form>
                        <div class="form-group">
                            <label class="fontComic">Họ và tên</label>
                            <input id="inp-fullname-modal" class="form-control" type="text" disabled>
                        </div>
                        <div class="form-group">
                            <label class="fontComic">Số điện thoại</label>
                            <input id="inp-phone-modal" class="form-control" type="text" disabled>
                        </div>
                        <div class="form-group">
                            <label class="fontComic">Địa chỉ</label>
                            <input id="inp-address-modal" class="form-control" type="text" disabled>
                        </div>
                        <div class="form-group">
                            <label class="fontComic">Lời nhắn</label>
                            <input id="inp-message-modal" class="form-control" type="text" disabled>
                        </div>
                        <div class="form-group">
                            <label class="fontComic">Mã giảm giá</label>
                            <input id="inp-idvoucher-modal" class="form-control" type="text" disabled>
                        </div>
                        <div class="form-group">
                            <label class="fontComic">Thông tin chi tiết</label>
                            <textarea id="textarea-modal" class="form-control" type="text" disabled></textarea>
                        </div>
                    </form>
                </div>   
                <div class="modal-footer">
                    <div class="form-group">
                        <button id="btn-create-order" class="btn btn-warning px-5 fontComic"><i class="fa fa-check pr-1"></i>Tạo đơn</button>
                        <button data-dismiss="modal" class="btn btn-danger px-5 fontComic"><i class="fa fa-arrow-left pr-1"></i>Quay lại</button>
                    </div>
                </div>                   
            </div>
        </div>
    </div>
    <!-- Vùng modal xác nhận mã đơn hàng -->
    <div id="confirm-order-modal" class="modal fade " tabindex="-1">
        <div class="modal-dialog modal-lg ">
            <div class="modal-content bg-warning">
                <div class="modal-header">
                    <h5 class="modal-title">Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là: </h5>
                    <button id="btn-dismiss-modal" type="button" class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-footer">
                    <div class="col-sm-12">
                        <div class="form-group row">
                            <div class="col-sm-3">
                                <label class="fontComic">Mã đơn hàng: </label>
                            </div>
                            <div class="col-sm-9">
                                <input id="inp-madonhang-modal" class="form-control" type="text" disabled>
                            </div>                        
                        </div>
                    </div>                    
                </div>        
            </div>
        </div>
    </div>                
</body>
</html>